/*** Site Navigation ***/
#menu {
	width:100%;
	display:block;
	margin:0px auto 0px auto;
	padding:0px;
	clear:both;
	}
	
#menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
#menu li {
	background:url('../images/menu_spacer.png') no-repeat left center;
	display:inline-block;
	list-style: none;
	margin:0px;
	padding:0px;
	float:left;
	}
	
#menu li a, #menu li a:link, #menu li a:visited {
	font-family:Tahoma, Geneva, sans-serif;
	border:0px;
	color:#292e2e;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	margin: 0px 5px;
	padding:0px 12px 0px 12px;
	text-align:left;
	display:block;
	}


@media only screen and (max-width:768px) {
#menu li a, #menu li a:link, #menu li a:visited {
	padding:0px 7px 0px 7px;
	line-height:26px;
	font-size:13px;
}
}

#menu li:first-child {
	background:none;
	}

#menu li a:hover, #menu li a:active {
	background-color:#ff5c43;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	color:#fff;
	}

#menu li li a, #menu li li a:link, #menu li li a:visited {
	background:#ff5c43;
	border-radius:5px;
	-moz-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	width: 250px;
	color: #fff;
	float: left;
	display:block;
	height:30px;
	line-height:30px;
	margin: 2px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	border:none;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
	border-bottom:solid 1px #999999;
	font-size:14px;
	}

#menu li li a:hover, #menu li li a:active {
	background:#333333;
	color: #ffffff;
	padding: 0px 10px 0px 10px;
	}

#menu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	width: 270px;
	margin: 0px;
	padding:0px;
	}

#menu li li { 
	border:none;
	}

#menu li ul a { 
	width: 140px;
	}

#menu li ul a:hover, #menu li ul a:active { 
	}

#menu li ul ul {
	margin: 0px 0px 0 270px;
	}

#menu li:hover ul ul, #menu li:hover ul ul ul {
	left: -999em;
	}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul {
	left: auto;
	}

#menu li:hover { 
	position: static;
	}